<?xml version="1.0" encoding="UTF-8"?>
<xsl:stylesheet version="1.0" xmlns:sc="http://www.utc.fr/ics/scenari/v3/core"
	xmlns:xsl="http://www.w3.org/1999/XSL/Transform"
	xmlns:sp="http://www.utc.fr/ics/scenari/v3/primitive" xmlns:op="utc.fr:ics/opale3"
	xmlns="http://www2.educnet.education.fr/sections/superieur/unt/inter/chaine-editoria"
	exclude-result-prefixes="sc sp op">

	<xsl:import href="bsco:export.xsl" />
	<xsl:import href="bsco:interunt.xsl" />

	<xsl:output method="xml" version="1.0" encoding="UTF-8" indent="yes" omit-xml-declaration="yes" />

	<xsl:param name="vDialog" />
	<xsl:param name="vAgent" />

	<xsl:template match="op:uM | op:ueM">
		<metadonnees>
			<schemaOrigine>
				<nom>OpaleSup</nom>
				<version>3</version>
				<espaceNom>utc.fr:ics/opale3</espaceNom>
			</schemaOrigine>
			<xsl:apply-templates select="sp:info" />
		</metadonnees>
	</xsl:template>

	<xsl:template match="op:ueDivM | op:expUcDivM">
		<metadonnees>
			<xsl:apply-templates select="sp:info" />
		</metadonnees>
	</xsl:template>

	<xsl:template match="sp:info">
		<xsl:value-of select="getContent(gotoMeta())" disable-output-escaping="yes" />
	</xsl:template>

</xsl:stylesheet>


