<?xml version="1.0" encoding="UTF-8"?>
<xsl:stylesheet version="1.0" xmlns:sc="http://www.utc.fr/ics/scenari/v3/core"
	xmlns:xsl="http://www.w3.org/1999/XSL/Transform"
	xmlns:sp="http://www.utc.fr/ics/scenari/v3/primitive" xmlns:op="utc.fr:ics/opale3"
	xmlns="http://www2.educnet.education.fr/sections/superieur/unt/inter/chaine-editoria"
	exclude-result-prefixes="sc sp op">

	<xsl:import href="bsco:export.xsl" />
	<xsl:import href="bsco:interunt.xsl" />

	<xsl:output method="xml" version="1.0" encoding="UTF-8" indent="yes" omit-xml-declaration="yes" />

	<xsl:param name="vDialog" />
	<xsl:param name="vAgent" />

	<xsl:template match="op:txt | op:sTxt">
		<xsl:apply-templates />
	</xsl:template>

	<xsl:template match="op:qTxt">
		<xsl:apply-templates />
	</xsl:template>

	<xsl:template match="sc:para">
		<paragraphe>
			<xsl:call-template name="tIdElt" />
			<xsl:apply-templates />
		</paragraphe>
	</xsl:template>

	<xsl:template match="sc:itemizedList">
		<liste>
			<type>Puce</type>
			<xsl:apply-templates />
		</liste>
	</xsl:template>
	
	<xsl:template match="sc:orderedList">
		<liste>
			<type>Ordonnée</type>
			<xsl:apply-templates />
		</liste>
	</xsl:template>

	<xsl:template match="sc:listItem">
		<item>
			<xsl:apply-templates />
		</item>
	</xsl:template>

	<!-- En-lignes -->
	<xsl:include href="bsco:inlines.xsl" />
</xsl:stylesheet>
