<?xml version="1.0" encoding="UTF-8"?>
<xsl:stylesheet version="1.0" xmlns:xsl="http://www.w3.org/1999/XSL/Transform" xmlns:op="utc.fr:ics/opale3" xmlns:table="urn:oasis:names:tc:opendocument:xmlns:table:1.0" xmlns:sp="http://www.utc.fr/ics/scenari/v3/primitive" xmlns:xalan="http://xml.apache.org/xalan" xmlns:office="urn:oasis:names:tc:opendocument:xmlns:office:1.0" xmlns:style="urn:oasis:names:tc:opendocument:xmlns:style:1.0" xmlns:svg="urn:oasis:names:tc:opendocument:xmlns:svg-compatible:1.0" xmlns:sl="http://www.utc.fr/ics/scenari/v3/library" xmlns:fo="urn:oasis:names:tc:opendocument:xmlns:xsl-fo-compatible:1.0" xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:java="http://xml.apache.org/xslt/java" xmlns:scOd="http://www.utc.fr/ics/scenari/v3/openDocument" xmlns:text="urn:oasis:names:tc:opendocument:xmlns:text:1.0" xmlns:sc="http://www.utc.fr/ics/scenari/v3/core" xmlns="" exclude-result-prefixes="op table sp xalan office style svg sl fo xlink scOd text sc  " >
<xsl:output xmlns:xsl="http://www.w3.org/1999/XSL/Transform" omit-xml-declaration="yes" indent="no" method="xml"/><xsl:param xmlns:xsl="http://www.w3.org/1999/XSL/Transform" name="vAgent"/><xsl:param xmlns:xsl="http://www.w3.org/1999/XSL/Transform" name="vDialog"/><xsl:variable xmlns:xsl="http://www.w3.org/1999/XSL/Transform" select="getIdNode(ancestor-or-self::op:pb)" name="idRootAgt"/><xsl:template xmlns:xsl="http://www.w3.org/1999/XSL/Transform" match="op:pb">
		<xsl:apply-templates mode="N9"/>
	</xsl:template><xsl:template xmlns:xsl="http://www.w3.org/1999/XSL/Transform" mode="N9" match="*"><scOd:error xmlns:scOd="http://www.utc.fr/ics/scenari/v3/openDocument" text="Element non traité" phase="compilation" type="info">L'élément "<xsl:value-of select="name()"/>" n'a pas été déclaré. Il sera donc ignoré.</scOd:error></xsl:template><!--# info--><xsl:template mode="N9" match="sp:info"><xsl:variable name="vContentAgt"><xsl:choose><xsl:when test="@sc:refUri"><xsl:value-of select="concat('@', getIdFromPath(@sc:refUri))"/></xsl:when><xsl:otherwise><xsl:value-of select="concat('@', getIdNode(.))"/></xsl:otherwise></xsl:choose></xsl:variable><xsl:variable select="concat('@', getIdNode(.))" name="vPartAgt"/>
				<xsl:choose>
					
					<xsl:when test="count(preceding-sibling::*[starts-with(name(), 'sp:')])&gt;0"><text:p xmlns:text="urn:oasis:names:tc:opendocument:xmlns:text:1.0" text:style-name="op_5f_pb_5f__20__3e__20_spaceBeforePb">
							
						</text:p></xsl:when>
					<xsl:otherwise><text:p xmlns:text="urn:oasis:names:tc:opendocument:xmlns:text:1.0" text:style-name="op_5f_pb_5f__20__3e__20_spaceBeforePbSmall"/></xsl:otherwise>
				</xsl:choose>
				<scOd:ifNotNull xmlns:scOd="http://www.utc.fr/ics/scenari/v3/openDocument"><text:p xmlns:text="urn:oasis:names:tc:opendocument:xmlns:text:1.0" text:style-name="op_5f_pb_5f__20__3e__20_pbTitle">
					<xsl:value-of select="op:pbTi/sp:title"/>
				</text:p></scOd:ifNotNull>
				<xsl:variable select="concat($vContentAgt, '')" name="vContentAgtN30"/><xsl:value-of select="resultatAgent(concat($vContentAgtN30, '/getContent'))" disable-output-escaping="yes"/>
			</xsl:template><!--# def--><xsl:template mode="N9" match="sp:def"><xsl:variable name="vContentAgt"><xsl:choose><xsl:when test="@sc:refUri"><xsl:value-of select="concat('@', getIdFromPath(@sc:refUri))"/></xsl:when><xsl:otherwise><xsl:value-of select="concat('@', getIdNode(.))"/></xsl:otherwise></xsl:choose></xsl:variable><xsl:variable select="concat('@', getIdNode(.))" name="vPartAgt"/>
				<xsl:choose>
					
					<xsl:when test="count(preceding-sibling::*[starts-with(name(), 'sp:')])&gt;0"><text:p xmlns:text="urn:oasis:names:tc:opendocument:xmlns:text:1.0" text:style-name="op_5f_pb_5f__20__3e__20_spaceBeforePb">
							
						</text:p></xsl:when>
					<xsl:otherwise><text:p xmlns:text="urn:oasis:names:tc:opendocument:xmlns:text:1.0" text:style-name="op_5f_pb_5f__20__3e__20_spaceBeforePbSmall"/></xsl:otherwise>
				</xsl:choose>
				<xsl:variable name="vLabelContent">
						
					</xsl:variable><text:section xmlns:text="urn:oasis:names:tc:opendocument:xmlns:text:1.0" text:name="{si(string-length(normalize-space(string($vLabelContent)))&gt;0, normalize-space(string($vLabelContent)), 'Section')}" text:style-name="Sect13"><text:p text:style-name="odNoDisplay"> </text:p><text:p text:style-name="odNoDisplay"><draw:frame xmlns:draw="urn:oasis:names:tc:opendocument:xmlns:drawing:1.0" svg:height="1cm" svg:width="1.499cm" svg:y="0.15cm" svg:x="-1.499cm" draw:z-index="27" text:anchor-type="paragraph" draw:name="pbDefArea" draw:style-name="fr13"><draw:text-box svg:height="1cm" svg:width="1.499cm" fo:min-height="0.01cm"/></draw:frame></text:p><scOd:ifNotNull xmlns:scOd="http://www.utc.fr/ics/scenari/v3/openDocument"><text:p text:style-name="op_5f_pb_5f__20__3e__20_pbTitle">
						<text:span text:style-name="op_5f_pb_5f__20__3e__20_pbName_20__3e__20_inline">
							<xsl:text>Définition</xsl:text>
							<xsl:value-of select="si(string-length(normalize-space(op:pbTi/sp:title))&gt;0, ' : ')"/>
						</text:span>
						<xsl:value-of select="op:pbTi/sp:title"/>
					</text:p></scOd:ifNotNull><xsl:variable select="concat($vContentAgt, '')" name="vContentAgtN74"/><xsl:value-of select="resultatAgent(concat($vContentAgtN74, '/getContent'))" disable-output-escaping="yes"/><text:p text:style-name="odNoDisplayNoKeep"> </text:p></text:section>
			</xsl:template><!--# ex--><xsl:template mode="N9" match="sp:ex"><xsl:variable name="vContentAgt"><xsl:choose><xsl:when test="@sc:refUri"><xsl:value-of select="concat('@', getIdFromPath(@sc:refUri))"/></xsl:when><xsl:otherwise><xsl:value-of select="concat('@', getIdNode(.))"/></xsl:otherwise></xsl:choose></xsl:variable><xsl:variable select="concat('@', getIdNode(.))" name="vPartAgt"/>
				<xsl:choose>
					
					<xsl:when test="count(preceding-sibling::*[starts-with(name(), 'sp:')])&gt;0"><text:p text:style-name="op_5f_pb_5f__20__3e__20_spaceBeforePb">
							
						</text:p></xsl:when>
					<xsl:otherwise><text:p text:style-name="op_5f_pb_5f__20__3e__20_spaceBeforePbSmall"/></xsl:otherwise>
				</xsl:choose>
				<xsl:variable name="vLabelContent">
						
					</xsl:variable><text:section text:name="{si(string-length(normalize-space(string($vLabelContent)))&gt;0, normalize-space(string($vLabelContent)), 'Section')}" text:style-name="Sect13"><text:p text:style-name="odNoDisplay"> </text:p><text:p text:style-name="odNoDisplay"><draw:frame xmlns:draw="urn:oasis:names:tc:opendocument:xmlns:drawing:1.0" svg:height="1cm" svg:width="1.499cm" svg:y="0.15cm" svg:x="-1.499cm" draw:z-index="28" text:anchor-type="paragraph" draw:name="pbExArea" draw:style-name="fr14"><draw:text-box svg:height="1cm" svg:width="1.499cm" fo:min-height="0.01cm"/></draw:frame></text:p><scOd:ifNotNull xmlns:scOd="http://www.utc.fr/ics/scenari/v3/openDocument"><text:p text:style-name="op_5f_pb_5f__20__3e__20_pbTitle">
						<text:span text:style-name="op_5f_pb_5f__20__3e__20_pbName_20__3e__20_inline">
							<xsl:text>Exemple</xsl:text>
							<xsl:value-of select="si(string-length(normalize-space(op:pbTi/sp:title))&gt;0, ' : ')"/>
						</text:span>
						<xsl:value-of select="op:pbTi/sp:title"/>
					</text:p></scOd:ifNotNull><xsl:variable select="concat($vContentAgt, '')" name="vContentAgtNb9"/><xsl:value-of select="resultatAgent(concat($vContentAgtNb9, '/getContent'))" disable-output-escaping="yes"/><text:p text:style-name="odNoDisplayNoKeep"> </text:p></text:section>
			</xsl:template><!--# rem--><xsl:template mode="N9" match="sp:rem"><xsl:variable name="vContentAgt"><xsl:choose><xsl:when test="@sc:refUri"><xsl:value-of select="concat('@', getIdFromPath(@sc:refUri))"/></xsl:when><xsl:otherwise><xsl:value-of select="concat('@', getIdNode(.))"/></xsl:otherwise></xsl:choose></xsl:variable><xsl:variable select="concat('@', getIdNode(.))" name="vPartAgt"/>
				<xsl:choose>
					
					<xsl:when test="count(preceding-sibling::*[starts-with(name(), 'sp:')])&gt;0"><text:p text:style-name="op_5f_pb_5f__20__3e__20_spaceBeforePb">
							
						</text:p></xsl:when>
					<xsl:otherwise><text:p text:style-name="op_5f_pb_5f__20__3e__20_spaceBeforePbSmall"/></xsl:otherwise>
				</xsl:choose>
				<xsl:variable name="vLabelContent">
						
					</xsl:variable><text:section text:name="{si(string-length(normalize-space(string($vLabelContent)))&gt;0, normalize-space(string($vLabelContent)), 'Section')}" text:style-name="Sect13"><text:p text:style-name="odNoDisplay"> </text:p><text:p text:style-name="odNoDisplay"><draw:frame xmlns:draw="urn:oasis:names:tc:opendocument:xmlns:drawing:1.0" svg:height="1cm" svg:width="1.499cm" svg:y="0.15cm" svg:x="-1.499cm" draw:z-index="29" text:anchor-type="paragraph" draw:name="pbRemArea" draw:style-name="fr15"><draw:text-box svg:height="1cm" svg:width="1.499cm" fo:min-height="0.01cm"/></draw:frame></text:p><scOd:ifNotNull xmlns:scOd="http://www.utc.fr/ics/scenari/v3/openDocument"><text:p text:style-name="op_5f_pb_5f__20__3e__20_pbTitle">
						<text:span text:style-name="op_5f_pb_5f__20__3e__20_pbName_20__3e__20_inline">
							<xsl:text>Remarque</xsl:text>
							<xsl:value-of select="si(string-length(normalize-space(op:pbTi/sp:title))&gt;0, ' : ')"/>
						</text:span>
						<xsl:value-of select="op:pbTi/sp:title"/>
					</text:p></scOd:ifNotNull><xsl:variable select="concat($vContentAgt, '')" name="vContentAgtNfe"/><xsl:value-of select="resultatAgent(concat($vContentAgtNfe, '/getContent'))" disable-output-escaping="yes"/><text:p text:style-name="odNoDisplayNoKeep"> </text:p></text:section>
			</xsl:template><!--# adv--><xsl:template mode="N9" match="sp:adv"><xsl:variable name="vContentAgt"><xsl:choose><xsl:when test="@sc:refUri"><xsl:value-of select="concat('@', getIdFromPath(@sc:refUri))"/></xsl:when><xsl:otherwise><xsl:value-of select="concat('@', getIdNode(.))"/></xsl:otherwise></xsl:choose></xsl:variable><xsl:variable select="concat('@', getIdNode(.))" name="vPartAgt"/>
				<xsl:choose>
					
					<xsl:when test="count(preceding-sibling::*[starts-with(name(), 'sp:')])&gt;0"><text:p text:style-name="op_5f_pb_5f__20__3e__20_spaceBeforePb">
							
						</text:p></xsl:when>
					<xsl:otherwise><text:p text:style-name="op_5f_pb_5f__20__3e__20_spaceBeforePbSmall"/></xsl:otherwise>
				</xsl:choose>
				<xsl:variable name="vLabelContent">
						
					</xsl:variable><text:section text:name="{si(string-length(normalize-space(string($vLabelContent)))&gt;0, normalize-space(string($vLabelContent)), 'Section')}" text:style-name="Sect13"><text:p text:style-name="odNoDisplay"> </text:p><text:p text:style-name="odNoDisplay"><draw:frame xmlns:draw="urn:oasis:names:tc:opendocument:xmlns:drawing:1.0" svg:height="1cm" svg:width="1.499cm" svg:y="0.15cm" svg:x="-1.499cm" draw:z-index="30" text:anchor-type="paragraph" draw:name="pbAdvArea" draw:style-name="fr16"><draw:text-box svg:height="1cm" svg:width="1.499cm" fo:min-height="0.01cm"/></draw:frame></text:p><scOd:ifNotNull xmlns:scOd="http://www.utc.fr/ics/scenari/v3/openDocument"><text:p text:style-name="op_5f_pb_5f__20__3e__20_pbTitle">
						<text:span text:style-name="op_5f_pb_5f__20__3e__20_pbName_20__3e__20_inline">
							<xsl:text>Conseil</xsl:text>
							<xsl:value-of select="si(string-length(normalize-space(op:pbTi/sp:title))&gt;0, ' : ')"/>
						</text:span>
						<xsl:value-of select="op:pbTi/sp:title"/>
					</text:p></scOd:ifNotNull><xsl:variable select="concat($vContentAgt, '')" name="vContentAgtN143"/><xsl:value-of select="resultatAgent(concat($vContentAgtN143, '/getContent'))" disable-output-escaping="yes"/><text:p text:style-name="odNoDisplayNoKeep"> </text:p></text:section>
			</xsl:template><!--# warning--><xsl:template mode="N9" match="sp:warning"><xsl:variable name="vContentAgt"><xsl:choose><xsl:when test="@sc:refUri"><xsl:value-of select="concat('@', getIdFromPath(@sc:refUri))"/></xsl:when><xsl:otherwise><xsl:value-of select="concat('@', getIdNode(.))"/></xsl:otherwise></xsl:choose></xsl:variable><xsl:variable select="concat('@', getIdNode(.))" name="vPartAgt"/>
				<xsl:choose>
					
					<xsl:when test="count(preceding-sibling::*[starts-with(name(), 'sp:')])&gt;0"><text:p text:style-name="op_5f_pb_5f__20__3e__20_spaceBeforePb">
							
						</text:p></xsl:when>
					<xsl:otherwise><text:p text:style-name="op_5f_pb_5f__20__3e__20_spaceBeforePbSmall"/></xsl:otherwise>
				</xsl:choose>
				<xsl:variable name="vLabelContent">
						
					</xsl:variable><text:section text:name="{si(string-length(normalize-space(string($vLabelContent)))&gt;0, normalize-space(string($vLabelContent)), 'Section')}" text:style-name="Sect14"><text:p text:style-name="odNoDisplay"> </text:p><text:p text:style-name="odNoDisplay"><draw:frame xmlns:draw="urn:oasis:names:tc:opendocument:xmlns:drawing:1.0" svg:height="1cm" svg:width="1.499cm" svg:y="0.15cm" svg:x="-1.499cm" draw:z-index="31" text:anchor-type="paragraph" draw:name="pbWarningArea" draw:style-name="fr17"><draw:text-box svg:height="1cm" svg:width="1.499cm" fo:min-height="0.01cm"/></draw:frame></text:p><scOd:ifNotNull xmlns:scOd="http://www.utc.fr/ics/scenari/v3/openDocument"><text:p text:style-name="op_5f_pb_5f__20__3e__20_pbTitle">
						<text:span text:style-name="op_5f_pb_5f__20__3e__20_pbName_20__3e__20_inline">
							<xsl:text>Attention</xsl:text>
							<xsl:value-of select="si(string-length(normalize-space(op:pbTi/sp:title))&gt;0, ' : ')"/>
						</text:span>
						<xsl:value-of select="op:pbTi/sp:title"/>
					</text:p></scOd:ifNotNull><xsl:variable select="concat($vContentAgt, '')" name="vContentAgtN188"/><xsl:value-of select="resultatAgent(concat($vContentAgtN188, '/getContent'))" disable-output-escaping="yes"/><text:p text:style-name="odNoDisplayNoKeep"> </text:p></text:section>
			</xsl:template><!--# comp--><xsl:template mode="N9" match="sp:comp"><xsl:variable name="vContentAgt"><xsl:choose><xsl:when test="@sc:refUri"><xsl:value-of select="concat('@', getIdFromPath(@sc:refUri))"/></xsl:when><xsl:otherwise><xsl:value-of select="concat('@', getIdNode(.))"/></xsl:otherwise></xsl:choose></xsl:variable><xsl:variable select="concat('@', getIdNode(.))" name="vPartAgt"/>
				<xsl:choose>
					
					<xsl:when test="count(preceding-sibling::*[starts-with(name(), 'sp:')])&gt;0"><text:p text:style-name="op_5f_pb_5f__20__3e__20_spaceBeforePb">
							
						</text:p></xsl:when>
					<xsl:otherwise><text:p text:style-name="op_5f_pb_5f__20__3e__20_spaceBeforePbSmall"/></xsl:otherwise>
				</xsl:choose>
				<xsl:variable name="vLabelContent">
						
					</xsl:variable><text:section text:name="{si(string-length(normalize-space(string($vLabelContent)))&gt;0, normalize-space(string($vLabelContent)), 'Section')}" text:style-name="Sect13"><text:p text:style-name="odNoDisplay"> </text:p><text:p text:style-name="odNoDisplay"><draw:frame xmlns:draw="urn:oasis:names:tc:opendocument:xmlns:drawing:1.0" svg:height="1cm" svg:width="1.499cm" svg:y="0.15cm" svg:x="-1.499cm" draw:z-index="32" text:anchor-type="paragraph" draw:name="pbCompArea" draw:style-name="fr18"><draw:text-box svg:height="1cm" svg:width="1.499cm" fo:min-height="0.01cm"/></draw:frame></text:p><scOd:ifNotNull xmlns:scOd="http://www.utc.fr/ics/scenari/v3/openDocument"><text:p text:style-name="op_5f_pb_5f__20__3e__20_pbTitle">
						<text:span text:style-name="op_5f_pb_5f__20__3e__20_pbName_20__3e__20_inline">
							<xsl:text>Complément</xsl:text>
							<xsl:value-of select="si(string-length(normalize-space(op:pbTi/sp:title))&gt;0, ' : ')"/>
						</text:span>
						<xsl:value-of select="op:pbTi/sp:title"/>
					</text:p></scOd:ifNotNull><xsl:variable select="concat($vContentAgt, '')" name="vContentAgtN1cd"/><xsl:value-of select="resultatAgent(concat($vContentAgtN1cd, '/getContent'))" disable-output-escaping="yes"/><text:p text:style-name="odNoDisplayNoKeep"> </text:p></text:section>
			</xsl:template><!--# meth--><xsl:template mode="N9" match="sp:meth"><xsl:variable name="vContentAgt"><xsl:choose><xsl:when test="@sc:refUri"><xsl:value-of select="concat('@', getIdFromPath(@sc:refUri))"/></xsl:when><xsl:otherwise><xsl:value-of select="concat('@', getIdNode(.))"/></xsl:otherwise></xsl:choose></xsl:variable><xsl:variable select="concat('@', getIdNode(.))" name="vPartAgt"/>
				<xsl:choose>
					
					<xsl:when test="count(preceding-sibling::*[starts-with(name(), 'sp:')])&gt;0"><text:p text:style-name="op_5f_pb_5f__20__3e__20_spaceBeforePb">
							
						</text:p></xsl:when>
					<xsl:otherwise><text:p text:style-name="op_5f_pb_5f__20__3e__20_spaceBeforePbSmall"/></xsl:otherwise>
				</xsl:choose>
				<xsl:variable name="vLabelContent">
						
					</xsl:variable><text:section text:name="{si(string-length(normalize-space(string($vLabelContent)))&gt;0, normalize-space(string($vLabelContent)), 'Section')}" text:style-name="Sect13"><text:p text:style-name="odNoDisplay"> </text:p><text:p text:style-name="odNoDisplay"><draw:frame xmlns:draw="urn:oasis:names:tc:opendocument:xmlns:drawing:1.0" svg:height="1cm" svg:width="1.499cm" svg:y="0.15cm" svg:x="-1.499cm" draw:z-index="33" text:anchor-type="paragraph" draw:name="pbMethArea" draw:style-name="fr19"><draw:text-box svg:height="1cm" svg:width="1.499cm" fo:min-height="0.01cm"/></draw:frame></text:p><scOd:ifNotNull xmlns:scOd="http://www.utc.fr/ics/scenari/v3/openDocument"><text:p text:style-name="op_5f_pb_5f__20__3e__20_pbTitle">
						<text:span text:style-name="op_5f_pb_5f__20__3e__20_pbName_20__3e__20_inline">
							<xsl:text>Méthode</xsl:text>
							<xsl:value-of select="si(string-length(normalize-space(op:pbTi/sp:title))&gt;0, ' : ')"/>
						</text:span>
						<xsl:value-of select="op:pbTi/sp:title"/>
					</text:p></scOd:ifNotNull><xsl:variable select="concat($vContentAgt, '')" name="vContentAgtN212"/><xsl:value-of select="resultatAgent(concat($vContentAgtN212, '/getContent'))" disable-output-escaping="yes"/><text:p text:style-name="odNoDisplayNoKeep"> </text:p></text:section>
			</xsl:template><!--# remind--><xsl:template mode="N9" match="sp:remind"><xsl:variable name="vContentAgt"><xsl:choose><xsl:when test="@sc:refUri"><xsl:value-of select="concat('@', getIdFromPath(@sc:refUri))"/></xsl:when><xsl:otherwise><xsl:value-of select="concat('@', getIdNode(.))"/></xsl:otherwise></xsl:choose></xsl:variable><xsl:variable select="concat('@', getIdNode(.))" name="vPartAgt"/>
				<xsl:choose>
					
					<xsl:when test="count(preceding-sibling::*[starts-with(name(), 'sp:')])&gt;0"><text:p text:style-name="op_5f_pb_5f__20__3e__20_spaceBeforePb">
							
						</text:p></xsl:when>
					<xsl:otherwise><text:p text:style-name="op_5f_pb_5f__20__3e__20_spaceBeforePbSmall"/></xsl:otherwise>
				</xsl:choose>
				<xsl:variable name="vLabelContent">
						
					</xsl:variable><text:section text:name="{si(string-length(normalize-space(string($vLabelContent)))&gt;0, normalize-space(string($vLabelContent)), 'Section')}" text:style-name="Sect13"><text:p text:style-name="odNoDisplay"> </text:p><text:p text:style-name="odNoDisplay"><draw:frame xmlns:draw="urn:oasis:names:tc:opendocument:xmlns:drawing:1.0" svg:height="1cm" svg:width="1.499cm" svg:y="0.15cm" svg:x="-1.499cm" draw:z-index="34" text:anchor-type="paragraph" draw:name="pbRemindArea" draw:style-name="fr20"><draw:text-box svg:height="1cm" svg:width="1.499cm" fo:min-height="0.01cm"/></draw:frame></text:p><scOd:ifNotNull xmlns:scOd="http://www.utc.fr/ics/scenari/v3/openDocument"><text:p text:style-name="op_5f_pb_5f__20__3e__20_pbTitle">
						<text:span text:style-name="op_5f_pb_5f__20__3e__20_pbName_20__3e__20_inline">
							<xsl:text>Rappel</xsl:text>
							<xsl:value-of select="si(string-length(normalize-space(op:pbTi/sp:title))&gt;0, ' : ')"/>
						</text:span>
						<xsl:value-of select="op:pbTi/sp:title"/>
					</text:p></scOd:ifNotNull><xsl:variable select="concat($vContentAgt, '')" name="vContentAgtN257"/><xsl:value-of select="resultatAgent(concat($vContentAgtN257, '/getContent'))" disable-output-escaping="yes"/><text:p text:style-name="odNoDisplayNoKeep"> </text:p></text:section>
			</xsl:template><!--# basic--><xsl:template mode="N9" match="sp:basic"><xsl:variable name="vContentAgt"><xsl:choose><xsl:when test="@sc:refUri"><xsl:value-of select="concat('@', getIdFromPath(@sc:refUri))"/></xsl:when><xsl:otherwise><xsl:value-of select="concat('@', getIdNode(.))"/></xsl:otherwise></xsl:choose></xsl:variable><xsl:variable select="concat('@', getIdNode(.))" name="vPartAgt"/>
				<xsl:choose>
					
					<xsl:when test="count(preceding-sibling::*[starts-with(name(), 'sp:')])&gt;0"><text:p text:style-name="op_5f_pb_5f__20__3e__20_spaceBeforePb">
							
						</text:p></xsl:when>
					<xsl:otherwise><text:p text:style-name="op_5f_pb_5f__20__3e__20_spaceBeforePbSmall"/></xsl:otherwise>
				</xsl:choose>
				<xsl:variable name="vLabelContent">
						
					</xsl:variable><text:section text:name="{si(string-length(normalize-space(string($vLabelContent)))&gt;0, normalize-space(string($vLabelContent)), 'Section')}" text:style-name="Sect14"><text:p text:style-name="odNoDisplay"> </text:p><text:p text:style-name="odNoDisplay"><draw:frame xmlns:draw="urn:oasis:names:tc:opendocument:xmlns:drawing:1.0" svg:height="1cm" svg:width="1.499cm" svg:y="0.15cm" svg:x="-1.499cm" draw:z-index="35" text:anchor-type="paragraph" draw:name="pbBasicArea" draw:style-name="fr21"><draw:text-box svg:height="1cm" svg:width="1.499cm" fo:min-height="0.01cm"/></draw:frame></text:p><scOd:ifNotNull xmlns:scOd="http://www.utc.fr/ics/scenari/v3/openDocument"><text:p text:style-name="op_5f_pb_5f__20__3e__20_pbTitle">
						<text:span text:style-name="op_5f_pb_5f__20__3e__20_pbName_20__3e__20_inline">
							<xsl:text>Fondamental</xsl:text>
							<xsl:value-of select="si(string-length(normalize-space(op:pbTi/sp:title))&gt;0, ' : ')"/>
						</text:span>
						<xsl:value-of select="op:pbTi/sp:title"/>
					</text:p></scOd:ifNotNull><xsl:variable select="concat($vContentAgt, '')" name="vContentAgtN29c"/><xsl:value-of select="resultatAgent(concat($vContentAgtN29c, '/getContent'))" disable-output-escaping="yes"/><text:p text:style-name="odNoDisplayNoKeep"> </text:p></text:section>
			</xsl:template><!--# syntax--><xsl:template mode="N9" match="sp:syntax"><xsl:variable name="vContentAgt"><xsl:choose><xsl:when test="@sc:refUri"><xsl:value-of select="concat('@', getIdFromPath(@sc:refUri))"/></xsl:when><xsl:otherwise><xsl:value-of select="concat('@', getIdNode(.))"/></xsl:otherwise></xsl:choose></xsl:variable><xsl:variable select="concat('@', getIdNode(.))" name="vPartAgt"/>
				<xsl:choose>
					
					<xsl:when test="count(preceding-sibling::*[starts-with(name(), 'sp:')])&gt;0"><text:p text:style-name="op_5f_pb_5f__20__3e__20_spaceBeforePb">
							
						</text:p></xsl:when>
					<xsl:otherwise><text:p text:style-name="op_5f_pb_5f__20__3e__20_spaceBeforePbSmall"/></xsl:otherwise>
				</xsl:choose>
				<xsl:variable name="vLabelContent">
						
					</xsl:variable><text:section text:name="{si(string-length(normalize-space(string($vLabelContent)))&gt;0, normalize-space(string($vLabelContent)), 'Section')}" text:style-name="Sect13"><text:p text:style-name="odNoDisplay"> </text:p><text:p text:style-name="odNoDisplay"><draw:frame xmlns:draw="urn:oasis:names:tc:opendocument:xmlns:drawing:1.0" svg:height="1cm" svg:width="1.499cm" svg:y="0.15cm" svg:x="-1.499cm" draw:z-index="36" text:anchor-type="paragraph" draw:name="pbSyntaxArea" draw:style-name="fr22"><draw:text-box svg:height="1cm" svg:width="1.499cm" fo:min-height="0.01cm"/></draw:frame></text:p><scOd:ifNotNull xmlns:scOd="http://www.utc.fr/ics/scenari/v3/openDocument"><text:p text:style-name="op_5f_pb_5f__20__3e__20_pbTitle">
						<text:span text:style-name="op_5f_pb_5f__20__3e__20_pbName_20__3e__20_inline">
							<xsl:text>Syntaxe</xsl:text>
							<xsl:value-of select="si(string-length(normalize-space(op:pbTi/sp:title))&gt;0, ' : ')"/>
						</text:span>
						<xsl:value-of select="op:pbTi/sp:title"/>
					</text:p></scOd:ifNotNull><xsl:variable select="concat($vContentAgt, '')" name="vContentAgtN2e1"/><xsl:value-of select="resultatAgent(concat($vContentAgtN2e1, '/getContent'))" disable-output-escaping="yes"/><text:p text:style-name="odNoDisplayNoKeep"> </text:p></text:section>
			</xsl:template><!--# legal--><xsl:template mode="N9" match="sp:legal"><xsl:variable name="vContentAgt"><xsl:choose><xsl:when test="@sc:refUri"><xsl:value-of select="concat('@', getIdFromPath(@sc:refUri))"/></xsl:when><xsl:otherwise><xsl:value-of select="concat('@', getIdNode(.))"/></xsl:otherwise></xsl:choose></xsl:variable><xsl:variable select="concat('@', getIdNode(.))" name="vPartAgt"/>
				<xsl:choose>
					
					<xsl:when test="count(preceding-sibling::*[starts-with(name(), 'sp:')])&gt;0"><text:p text:style-name="op_5f_pb_5f__20__3e__20_spaceBeforePb">
							
						</text:p></xsl:when>
					<xsl:otherwise><text:p text:style-name="op_5f_pb_5f__20__3e__20_spaceBeforePbSmall"/></xsl:otherwise>
				</xsl:choose>
				<xsl:variable name="vLabelContent">
						
					</xsl:variable><text:section text:name="{si(string-length(normalize-space(string($vLabelContent)))&gt;0, normalize-space(string($vLabelContent)), 'Section')}" text:style-name="Sect13"><text:p text:style-name="odNoDisplay"> </text:p><text:p text:style-name="odNoDisplay"><draw:frame xmlns:draw="urn:oasis:names:tc:opendocument:xmlns:drawing:1.0" svg:height="1cm" svg:width="1.499cm" svg:y="0.15cm" svg:x="-1.499cm" draw:z-index="37" text:anchor-type="paragraph" draw:name="pbLegalArea" draw:style-name="fr23"><draw:text-box svg:height="1cm" svg:width="1.499cm" fo:min-height="0.01cm"/></draw:frame></text:p><scOd:ifNotNull xmlns:scOd="http://www.utc.fr/ics/scenari/v3/openDocument"><text:p text:style-name="op_5f_pb_5f__20__3e__20_pbTitle">
						<text:span text:style-name="op_5f_pb_5f__20__3e__20_pbName_20__3e__20_inline">
							<xsl:text>Texte légal</xsl:text>
							<xsl:value-of select="si(string-length(normalize-space(op:pbTi/sp:title))&gt;0, ' : ')"/>
						</text:span>
						<xsl:value-of select="op:pbTi/sp:title"/>
					</text:p></scOd:ifNotNull><xsl:variable select="concat($vContentAgt, '')" name="vContentAgtN326"/><xsl:value-of select="resultatAgent(concat($vContentAgtN326, '/getContent'))" disable-output-escaping="yes"/><text:p text:style-name="odNoDisplayNoKeep"> </text:p></text:section>
			</xsl:template><!--# simul--><xsl:template mode="N9" match="sp:simul"><xsl:variable name="vContentAgt"><xsl:choose><xsl:when test="@sc:refUri"><xsl:value-of select="concat('@', getIdFromPath(@sc:refUri))"/></xsl:when><xsl:otherwise><xsl:value-of select="concat('@', getIdNode(.))"/></xsl:otherwise></xsl:choose></xsl:variable><xsl:variable select="concat('@', getIdNode(.))" name="vPartAgt"/>
				<xsl:choose>
					
					<xsl:when test="count(preceding-sibling::*[starts-with(name(), 'sp:')])&gt;0"><text:p text:style-name="op_5f_pb_5f__20__3e__20_spaceBeforePb">
							
						</text:p></xsl:when>
					<xsl:otherwise><text:p text:style-name="op_5f_pb_5f__20__3e__20_spaceBeforePbSmall"/></xsl:otherwise>
				</xsl:choose>
				<xsl:variable name="vLabelContent">
						
					</xsl:variable><text:section text:name="{si(string-length(normalize-space(string($vLabelContent)))&gt;0, normalize-space(string($vLabelContent)), 'Section')}" text:style-name="Sect13"><text:p text:style-name="odNoDisplay"> </text:p><text:p text:style-name="odNoDisplay"><draw:frame xmlns:draw="urn:oasis:names:tc:opendocument:xmlns:drawing:1.0" svg:height="1cm" svg:width="1.499cm" svg:y="0.15cm" svg:x="-1.499cm" draw:z-index="38" text:anchor-type="paragraph" draw:name="pbSimulArea" draw:style-name="fr24"><draw:text-box svg:height="1cm" svg:width="1.499cm" fo:min-height="0.01cm"/></draw:frame></text:p><scOd:ifNotNull xmlns:scOd="http://www.utc.fr/ics/scenari/v3/openDocument"><text:p text:style-name="op_5f_pb_5f__20__3e__20_pbTitle">
						<text:span text:style-name="op_5f_pb_5f__20__3e__20_pbName_20__3e__20_inline">
							<xsl:text>Simulateur</xsl:text>
							<xsl:value-of select="si(string-length(normalize-space(op:pbTi/sp:title))&gt;0, ' : ')"/>
						</text:span>
						<xsl:value-of select="op:pbTi/sp:title"/>
					</text:p></scOd:ifNotNull><xsl:variable select="concat($vContentAgt, '')" name="vContentAgtN36b"/><xsl:value-of select="resultatAgent(concat($vContentAgtN36b, '/getContent'))" disable-output-escaping="yes"/><text:p text:style-name="odNoDisplayNoKeep"> </text:p></text:section>
			</xsl:template><xsl:template match="*"/></xsl:stylesheet>