<?xml version="1.0" encoding="UTF-8"?>
<xsl:stylesheet version="1.0" xmlns:sc="http://www.utc.fr/ics/scenari/v3/core"
    xmlns:xsl="http://www.w3.org/1999/XSL/Transform"
    xmlns:sp="http://www.utc.fr/ics/scenari/v3/primitive" xmlns:op="utc.fr:ics/opale3"
    xmlns="urn:unisciel.fr:schema:academic:v1" xmlns:lom="http://ltsc.ieee.org/xsd/LOM">

    <xsl:import href="bsco:unit.xsl" />

    <!-- Patron utilitaire pour gérer les méta-données par défaut des quiz -->
    <xsl:template name="tQuizMeta">
        <lom:lom>
            <lom:general>
                <lom:identifier>
                    <lom:catalog>unisciel</lom:catalog>
                    <lom:entry>
                        <xsl:call-template name="tId" />
                    </lom:entry>
                </lom:identifier>
                <lom:title>
                    <lom:string language="fr">
                        <xsl:apply-templates select="." mode="label" />
                    </lom:string>
                </lom:title>
            </lom:general>
        </lom:lom>
    </xsl:template>

</xsl:stylesheet>
