<?xml version="1.0" encoding="UTF-8"?>
<xsl:stylesheet version="1.0" xmlns:sc="http://www.utc.fr/ics/scenari/v3/core"
	xmlns:xsl="http://www.w3.org/1999/XSL/Transform"
	xmlns:sp="http://www.utc.fr/ics/scenari/v3/primitive" xmlns:op="utc.fr:ics/opale3"
	xmlns="urn:unit-c.fr:schema:academic:v1" exclude-result-prefixes="sc sp op">

	<xsl:import href="bsco:export.xsl" />
	<xsl:import href="bsco:unit.xsl" />

	<xsl:output method="xml" version="1.0" encoding="UTF-8" indent="yes" omit-xml-declaration="yes" />

	<xsl:param name="vDialog" />
	<xsl:param name="vAgent" />

	<xsl:template match="op:genRef">
		<xsl:apply-templates />
	</xsl:template>

	<xsl:template match="sp:ref">
		<xsl:variable name="vType" select="typeAgent(concat('@',gotoSubModel()))" />

		<xsl:choose>
			<xsl:when test="$vType = 'op_bib'">
				<xsl:value-of select="getContent(gotoSubModel())" disable-output-escaping="yes" />
			</xsl:when>
			<xsl:otherwise>
				<xsl:call-template name="tLogError">
					<xsl:with-param name="pMessage">Seul les références bibliographiques sont
						acceptées.</xsl:with-param>
				</xsl:call-template>
			</xsl:otherwise>
		</xsl:choose>
	</xsl:template>

</xsl:stylesheet>
