<?xml version="1.0" encoding="UTF-8"?>
<xsl:stylesheet version="1.0" xmlns:sc="http://www.utc.fr/ics/scenari/v3/core"
	xmlns:xsl="http://www.w3.org/1999/XSL/Transform"
	xmlns:sp="http://www.utc.fr/ics/scenari/v3/primitive" xmlns:op="utc.fr:ics/opale3"
	xmlns="http://www2.educnet.education.fr/sections/superieur/unt/inter/chaine-editoria"
	exclude-result-prefixes="sc sp op">

	<xsl:import href="bsco:export.xsl" />
	<xsl:import href="bsco:interunt.xsl" />

	<xsl:output method="xml" version="1.0" encoding="UTF-8" indent="yes" omit-xml-declaration="yes" />

	<xsl:param name="vDialog" />
	<xsl:param name="vAgent" />
	
	<xsl:template match="op:acr">
		<itemAcronyme>
			<label>
				<xsl:value-of select="normalize-space(op:acrM/sp:acr)" />
			</label>
			<id>
				<xsl:value-of select="currentModel()" />
			</id>
			<texte>
				<xsl:value-of select="op:acrM/sp:desc" />
			</texte>
		</itemAcronyme>
	</xsl:template>
	

</xsl:stylesheet>
