<?xml version="1.0" encoding="ISO-8859-1"?>


<xsl:stylesheet 
	xmlns:xsl="http://www.w3.org/1999/XSL/Transform" 
	xmlns:sm="http://www.utc.fr/ics/scenari/v3/modeling" 
	xmlns:sma="kelis.fr:scenari/modeling/assessment" 
	xmlns:sc="http://www.utc.fr/ics/scenari/v3/core" 
	xmlns:xalan="http://xml.apache.org/xalan"
	version="1.0"
	exclude-result-prefixes="sm sma sc xalan">
	
<xsl:output method="xml" indent="no" omit-xml-declaration="yes"/>
	
<xsl:template match="outline">
<ul class="prv">
<xsl:apply-templates select="item"/>
</ul>
</xsl:template>
	
<xsl:template match="item[descendant::item[string-length(@href)&gt;0]]">
<li class="prv_li prv_folder">
<xsl:choose>
<xsl:when test="string-length(@href)">
<a href="javascript:void(0)" onclick="showItem('{@href}', this)"><span><xsl:value-of select="@title"/></span></a>
</xsl:when>
<xsl:otherwise>
<span><xsl:value-of select="@title"/></span>
</xsl:otherwise>
</xsl:choose>
</li>
<ul class="prv_list">
<xsl:apply-templates/>
</ul>
</xsl:template>
	
<xsl:template match="item">
		
<xsl:if test="string-length(@href)">
<li class="prv_li">
<a href="javascript:void(0)" onclick="showItem('{@href}', this)"><span><xsl:value-of select="@title"/></span></a>
</li>
</xsl:if>
</xsl:template>
	
<xsl:template match="text()|@*"/>
	
</xsl:stylesheet>
