<?xml version="1.0" encoding="UTF-8"?>
<xsl:stylesheet version="1.0" xmlns:sc="http://www.utc.fr/ics/scenari/v3/core"
	xmlns:xsl="http://www.w3.org/1999/XSL/Transform"
	xmlns:sp="http://www.utc.fr/ics/scenari/v3/primitive" xmlns:op="utc.fr:ics/opale3"
	xmlns="urn:unit-c.fr:schema:academic:v1" xmlns:db="urn:unit-c.fr:schema:docbook:v1"
	exclude-result-prefixes="sc sp op">

	<xsl:import href="bsco:export.xsl" />
	<xsl:import href="bsco:unisciel.xsl" />

	<xsl:output method="xml" version="1.0" encoding="UTF-8" indent="yes" omit-xml-declaration="yes" />

	<xsl:param name="vDialog" />
	<xsl:param name="vAgent" />

	<!-- TODO à modifier si correction d'Unisciel -->
	<xsl:template match="op:label">
		<xsl:apply-templates />
	</xsl:template>

	<xsl:template match="sp:txt">
		<xsl:value-of select="getContent(gotoSubModel())" disable-output-escaping="yes" />
	</xsl:template>

	<xsl:template match="sp:img | op:labelImg">
		<xsl:apply-templates />
	</xsl:template>

	<xsl:template match="op:labelImg/sp:img">
		<bitmapImage>
			<xsl:call-template name="tRefUriAttr" />
		</bitmapImage>
	</xsl:template>

	<xsl:template match="op:labelImg/sp:desc">
		<xsl:value-of select="getContent(gotoSubModel())" disable-output-escaping="yes" />
	</xsl:template>

</xsl:stylesheet>
