<?xml version="1.0" encoding="UTF-8"?>
<xsl:stylesheet version="1.0" xmlns:sc="http://www.utc.fr/ics/scenari/v3/core"
	xmlns:xsl="http://www.w3.org/1999/XSL/Transform"
	xmlns:sp="http://www.utc.fr/ics/scenari/v3/primitive" xmlns:op="utc.fr:ics/opale3"
	xmlns="urn:unit-c.fr:schema:academic:v1" xmlns:db="urn:unit-c.fr:schema:docbook:v1"
	exclude-result-prefixes="sc sp op db">

	<xsl:import href="bsco:export.xsl" />
	<xsl:import href="bsco:unit.xsl" />

	<!-- Le contenu des listings est transformé en texte simple -->
	<xsl:output method="text" version="1.0" encoding="UTF-8" indent="no" omit-xml-declaration="yes" />

	<xsl:param name="vDialog" />
	<xsl:param name="vAgent" />

	<xsl:template match="op:listingTxt">
		<xsl:apply-templates />
	</xsl:template>

	<xsl:template match="sc:para">
		<xsl:apply-templates />
		<xsl:text><![CDATA[
]]></xsl:text>
	</xsl:template>

	<xsl:template match="sc:textLeaf">
		<xsl:apply-templates />
	</xsl:template>

	<xsl:template match="text()[not(normalize-space(.))]" />

</xsl:stylesheet>
