<?xml version="1.0" encoding="UTF-8"?>
<xsl:stylesheet version="1.0" xmlns:sc="http://www.utc.fr/ics/scenari/v3/core"
	xmlns:xsl="http://www.w3.org/1999/XSL/Transform"
	xmlns:sp="http://www.utc.fr/ics/scenari/v3/primitive" xmlns:op="utc.fr:ics/opale3"
	xmlns="urn:unit-c.fr:schema:academic:v1" xmlns:dc="urn:unit-c.fr:schema:dublincore:v1"
	exclude-result-prefixes="sc sp op">

	<xsl:import href="bsco:export.xsl" />
	<xsl:import href="bsco:unit.xsl" />

	<xsl:output method="xml" version="1.0" encoding="UTF-8" indent="yes" omit-xml-declaration="yes" />

	<xsl:param name="vDialog" />
	<xsl:param name="vAgent" />

	<xsl:template match="op:uM | op:ueM">
		<xsl:apply-templates select="sp:info/op:info/sp:dc/op:dc/sp:auth" />
	</xsl:template>

	<xsl:template match="sp:auth">
		<dc:creator>
			<xsl:value-of select="." />
		</dc:creator>
	</xsl:template>

</xsl:stylesheet>
