<?xml version="1.0" encoding="UTF-8"?>
<xsl:stylesheet version="1.0" xmlns:xsl="http://www.w3.org/1999/XSL/Transform" xmlns:op="utc.fr:ics/opale3" xmlns:java="http://xml.apache.org/xslt/java" xmlns:sp="http://www.utc.fr/ics/scenari/v3/primitive" xmlns:sc="http://www.utc.fr/ics/scenari/v3/core" xmlns="http://www.utc.fr/ics/scenari/v3/primitive" exclude-result-prefixes="op java sp " >

<xsl:param name="vSpace"/>
<xsl:param name="vCode"/>

<xsl:template match="/sc:item">
<xsl:apply-templates select="op:practUc"/>
</xsl:template>

<xsl:template match="sc:item/op:practUc">
	<title><xsl:for-each xmlns:xsl="http://www.w3.org/1999/XSL/Transform" select="op:uM"><xsl:value-of select="sp:title"/></xsl:for-each></title>
<attrStr nm="sc3modele">op_practUc</attrStr>
<xsl:apply-templates/>
</xsl:template>






				
			

				
			
				<xsl:template xmlns:xsl="http://www.w3.org/1999/XSL/Transform" match="op:txt//sc:uLink[@role='acr']">
<attrRef nm="op_acr " refUri="{@sc:refUri}"/>
</xsl:template>
			
				<xsl:template xmlns:xsl="http://www.w3.org/1999/XSL/Transform" match="op:txt//sc:uLink[@role='glos']">
<attrRef nm="op_glos " refUri="{@sc:refUri}"/>
</xsl:template>
			
				<xsl:template xmlns:xsl="http://www.w3.org/1999/XSL/Transform" match="op:txt//sc:uLink[@role='bib']">
<attrRef nm="op_bib " refUri="{@sc:refUri}"/>
</xsl:template>
			
				<xsl:template xmlns:xsl="http://www.w3.org/1999/XSL/Transform" match="op:txt//sc:uLink[@role='ref']">
<attrRef nm="op_ref " refUri="{@sc:refUri}"/>
</xsl:template>
			
				<xsl:template xmlns:xsl="http://www.w3.org/1999/XSL/Transform" match="op:txt//sc:uLink[@role='docLnk']">
<attrRef nm="sfile_odp sfile_ods sfile_odt sfile_pdf sfile_swf sfile_ppt_pps sfile_xls sfile_doc sfile_zip op_eSite " refUri="{@sc:refUri}"/>
</xsl:template>
			
				<xsl:template xmlns:xsl="http://www.w3.org/1999/XSL/Transform" match="op:txt//sc:uLink[@role='resLnk']">
<attrRef nm="sfile_png sfile_jpg_jpeg sfile_gif sfile_ods sfile_odg sfile_avi sfile_flv sfile_mov sfile_mpg_mpeg sfile_rm sfile_wmv sfile_swf sfile_mp3 sfile_odf mml mathTex op_eSite " refUri="{@sc:refUri}"/>
</xsl:template>
			<xsl:template xmlns:xsl="http://www.w3.org/1999/XSL/Transform" match="op:txt//sc:inlineImg[@role='form']">
<attrRef nm="sfile_odf mml mathTex " refUri="{@sc:refUri}"/>
</xsl:template>
<xsl:template xmlns:xsl="http://www.w3.org/1999/XSL/Transform" match="op:txt//sc:inlineImg[@role='ico']">
<attrRef nm="sfile_png sfile_gif sfile_jpg_jpeg " refUri="{@sc:refUri}"/>
</xsl:template>




<xsl:template xmlns:xsl="http://www.w3.org/1999/XSL/Transform" match="op:res/sp:img[@sc:refUri]">
<attrRef nm="sfile_png sfile_jpg_jpeg sfile_gif " refUri="{@sc:refUri}"/>
</xsl:template>
<xsl:template xmlns:xsl="http://www.w3.org/1999/XSL/Transform" match="op:res/sp:tab[@sc:refUri]">
<attrRef nm="sfile_ods " refUri="{@sc:refUri}"/>
</xsl:template>
<xsl:template xmlns:xsl="http://www.w3.org/1999/XSL/Transform" match="op:res/sp:graph[@sc:refUri]">
<attrRef nm="sfile_odg sfile_swf " refUri="{@sc:refUri}"/>
</xsl:template>
<xsl:template xmlns:xsl="http://www.w3.org/1999/XSL/Transform" match="op:res/sp:vid[@sc:refUri]">
<attrRef nm="sfile_avi sfile_flv sfile_mov sfile_mpg_mpeg sfile_rm sfile_wmv sfile_mp3 sfile_swf op_eSite " refUri="{@sc:refUri}"/>
</xsl:template>
<xsl:template xmlns:xsl="http://www.w3.org/1999/XSL/Transform" match="op:res/sp:int[@sc:refUri]">
<attrRef nm="sfile_odp sfile_ods sfile_odt sfile_odg sfile_pdf sfile_ppt_pps sfile_xls sfile_doc sfile_zip sfile_avi sfile_flv sfile_mov sfile_mpg_mpeg sfile_rm sfile_wmv sfile_mp3 sfile_swf " refUri="{@sc:refUri}"/>
</xsl:template>
<xsl:template xmlns:xsl="http://www.w3.org/1999/XSL/Transform" match="op:res/sp:zoom[@sc:refUri]">
<attrRef nm="sfile_ods sfile_avi sfile_flv sfile_mov sfile_mpg_mpeg sfile_rm sfile_wmv sfile_swf op_eSite op_xmllabWrap op_vidIndWrap " refUri="{@sc:refUri}"/>
</xsl:template>
<xsl:template xmlns:xsl="http://www.w3.org/1999/XSL/Transform" match="op:res/sp:form[@sc:refUri]">
<attrRef nm="sfile_odf mml mathTex " refUri="{@sc:refUri}"/>
</xsl:template>


				
			
				<xsl:template xmlns:xsl="http://www.w3.org/1999/XSL/Transform" match="op:qTxt//sc:uLink[@role='acr']">
<attrRef nm="op_acr " refUri="{@sc:refUri}"/>
</xsl:template>
			
				<xsl:template xmlns:xsl="http://www.w3.org/1999/XSL/Transform" match="op:qTxt//sc:uLink[@role='glos']">
<attrRef nm="op_glos " refUri="{@sc:refUri}"/>
</xsl:template>
			
				<xsl:template xmlns:xsl="http://www.w3.org/1999/XSL/Transform" match="op:qTxt//sc:uLink[@role='bib']">
<attrRef nm="op_bib " refUri="{@sc:refUri}"/>
</xsl:template>
			
				<xsl:template xmlns:xsl="http://www.w3.org/1999/XSL/Transform" match="op:qTxt//sc:uLink[@role='ref']">
<attrRef nm="op_ref " refUri="{@sc:refUri}"/>
</xsl:template>
			
				<xsl:template xmlns:xsl="http://www.w3.org/1999/XSL/Transform" match="op:qTxt//sc:uLink[@role='docLnk']">
<attrRef nm="sfile_odp sfile_ods sfile_odt sfile_pdf sfile_swf sfile_ppt_pps sfile_xls sfile_doc sfile_zip op_eSite " refUri="{@sc:refUri}"/>
</xsl:template>
			
				<xsl:template xmlns:xsl="http://www.w3.org/1999/XSL/Transform" match="op:qTxt//sc:uLink[@role='resLnk']">
<attrRef nm="sfile_png sfile_jpg_jpeg sfile_gif sfile_ods sfile_odg sfile_avi sfile_flv sfile_mov sfile_mpg_mpeg sfile_rm sfile_wmv sfile_swf sfile_mp3 sfile_odf mml mathTex op_eSite " refUri="{@sc:refUri}"/>
</xsl:template>
			<xsl:template xmlns:xsl="http://www.w3.org/1999/XSL/Transform" match="op:qTxt//sc:inlineImg[@role='form']">
<attrRef nm="sfile_odf mml mathTex " refUri="{@sc:refUri}"/>
</xsl:template>
<xsl:template xmlns:xsl="http://www.w3.org/1999/XSL/Transform" match="op:qTxt//sc:inlineImg[@role='ico']">
<attrRef nm="sfile_png sfile_gif sfile_jpg_jpeg " refUri="{@sc:refUri}"/>
</xsl:template>

<xsl:template xmlns:xsl="http://www.w3.org/1999/XSL/Transform" match="op:txtRes/sp:res[@sc:refUri]">
<attrRef nm="sfile_png sfile_jpg_jpeg sfile_gif " refUri="{@sc:refUri}"/>
</xsl:template>




<xsl:template match="text()|@*"/>
</xsl:stylesheet>