<?xml version="1.0" encoding="UTF-8"?>
<xsl:stylesheet version="1.0" xmlns:xsl="http://www.w3.org/1999/XSL/Transform" xmlns:op="utc.fr:ics/opale3" xmlns:table="urn:oasis:names:tc:opendocument:xmlns:table:1.0" xmlns:sp="http://www.utc.fr/ics/scenari/v3/primitive" xmlns:xalan="http://xml.apache.org/xalan" xmlns:office="urn:oasis:names:tc:opendocument:xmlns:office:1.0" xmlns:style="urn:oasis:names:tc:opendocument:xmlns:style:1.0" xmlns:svg="urn:oasis:names:tc:opendocument:xmlns:svg-compatible:1.0" xmlns:sl="http://www.utc.fr/ics/scenari/v3/library" xmlns:fo="urn:oasis:names:tc:opendocument:xmlns:xsl-fo-compatible:1.0" xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:java="http://xml.apache.org/xslt/java" xmlns:scOd="http://www.utc.fr/ics/scenari/v3/openDocument" xmlns:text="urn:oasis:names:tc:opendocument:xmlns:text:1.0" xmlns:sc="http://www.utc.fr/ics/scenari/v3/core" xmlns="" exclude-result-prefixes="op table sp xalan office style svg sl fo xlink scOd text sc  " >
<xsl:output xmlns:xsl="http://www.w3.org/1999/XSL/Transform" omit-xml-declaration="yes" indent="no" method="xml"/><xsl:param xmlns:xsl="http://www.w3.org/1999/XSL/Transform" name="vAgent"/><xsl:param xmlns:xsl="http://www.w3.org/1999/XSL/Transform" name="vDialog"/><xsl:variable xmlns:xsl="http://www.w3.org/1999/XSL/Transform" select="getIdNode(ancestor-or-self::op:res)" name="idRootAgt"/><xsl:template xmlns:xsl="http://www.w3.org/1999/XSL/Transform" match="op:res">
		<xsl:apply-templates mode="Nc"/>
	</xsl:template><xsl:template xmlns:xsl="http://www.w3.org/1999/XSL/Transform" mode="Nc" match="*"><scOd:error xmlns:scOd="http://www.utc.fr/ics/scenari/v3/openDocument" text="Element non traité" phase="compilation" type="info">L'élément "<xsl:value-of select="name()"/>" n'a pas été déclaré. Il sera donc ignoré.</scOd:error></xsl:template><!--# txt--><xsl:template mode="Nc" match="sp:txt"><xsl:variable name="vContentAgt"><xsl:choose><xsl:when test="@sc:refUri"><xsl:value-of select="concat('@', getIdFromPath(@sc:refUri))"/></xsl:when><xsl:otherwise><xsl:value-of select="concat('@', getIdNode(.))"/></xsl:otherwise></xsl:choose></xsl:variable><xsl:variable select="concat('@', getIdNode(.))" name="vPartAgt"/>
				<xsl:variable select="concat($vContentAgt, '_AnotImp')" name="vContentAgtN11"/><xsl:value-of select="resultatAgent(concat($vContentAgtN11, '/getContent'))" disable-output-escaping="yes"/>
			</xsl:template><!--# txtRes--><xsl:template mode="Nc" match="sp:txtRes"><xsl:variable name="vContentAgt"><xsl:choose><xsl:when test="@sc:refUri"><xsl:value-of select="concat('@', getIdFromPath(@sc:refUri))"/></xsl:when><xsl:otherwise><xsl:value-of select="concat('@', getIdNode(.))"/></xsl:otherwise></xsl:choose></xsl:variable><xsl:variable select="concat('@', getIdNode(.))" name="vPartAgt"/>
				<xsl:variable select="concat($vContentAgt, '')" name="vContentAgtN18"/><xsl:value-of select="resultatAgent(concat($vContentAgtN18, '/getContent'))" disable-output-escaping="yes"/>
			</xsl:template><!--# listing--><xsl:template mode="Nc" match="sp:listing"><xsl:variable name="vContentAgt"><xsl:choose><xsl:when test="@sc:refUri"><xsl:value-of select="concat('@', getIdFromPath(@sc:refUri))"/></xsl:when><xsl:otherwise><xsl:value-of select="concat('@', getIdNode(.))"/></xsl:otherwise></xsl:choose></xsl:variable><xsl:variable select="concat('@', getIdNode(.))" name="vPartAgt"/>
				
				<text:p xmlns:text="urn:oasis:names:tc:opendocument:xmlns:text:1.0" text:style-name="op_5f_res_5f_notImp_5f__20__3e__20_spaceBefore"/>
				<xsl:variable select="concat($vContentAgt, '')" name="vContentAgtN24"/><xsl:value-of select="resultatAgent(concat($vContentAgtN24, '/getContent'))" disable-output-escaping="yes"/>
			</xsl:template><!--# bkquote--><xsl:template mode="Nc" match="sp:bkquote"><xsl:variable name="vContentAgt"><xsl:choose><xsl:when test="@sc:refUri"><xsl:value-of select="concat('@', getIdFromPath(@sc:refUri))"/></xsl:when><xsl:otherwise><xsl:value-of select="concat('@', getIdNode(.))"/></xsl:otherwise></xsl:choose></xsl:variable><xsl:variable select="concat('@', getIdNode(.))" name="vPartAgt"/>
				<text:p xmlns:text="urn:oasis:names:tc:opendocument:xmlns:text:1.0" text:style-name="op_5f_res_5f_notImp_5f__20__3e__20_spaceBefore"/>
				<xsl:variable name="vName"><xsl:value-of select="local-name()"/></xsl:variable><xsl:variable name="vTitleContent"/><xsl:variable name="vDataContent"><xsl:variable name="vLabelContent">
							
						</xsl:variable><text:section xmlns:text="urn:oasis:names:tc:opendocument:xmlns:text:1.0" text:name="{si(string-length(normalize-space(string($vLabelContent)))&gt;0, normalize-space(string($vLabelContent)), 'Section')}" text:style-name="Sect15"><text:p text:style-name="odNoDisplay"> </text:p><xsl:variable select="concat($vContentAgt, '')" name="vContentAgtN3a"/><xsl:value-of select="resultatAgent(concat($vContentAgtN3a, '/getContent'))" disable-output-escaping="yes"/><text:p text:style-name="op_5f_res_5f_notImp_5f__20__3e__20_space"/><text:p text:style-name="odNoDisplayNoKeep"> </text:p></text:section></xsl:variable><xsl:variable name="vIsTitleMandatory">false</xsl:variable><xsl:choose><xsl:when test="string-length(normalize-space($vTitleContent))&gt;0 or string-length(normalize-space($vDataContent))&gt;0"><table:table xmlns:table="urn:oasis:names:tc:opendocument:xmlns:table:1.0" table:style-name="op_5f_res_5f_notImp_5f__5f_bkquoteBox_5f_table" table:name="{$vName}"><table:table-column table:style-name="op_5f_res_5f_notImp_5f__5f_bkquoteBox_5f_table.A"/><table:table-row><table:table-cell table:style-name="op_5f_res_5f_notImp_5f__5f_bkquoteBox_5f_table.A1"><xsl:if test="string-length(normalize-space($vTitleContent))&gt;0 or $vIsTitleMandatory='true'"><text:p xmlns:text="urn:oasis:names:tc:opendocument:xmlns:text:1.0" text:style-name="op_5f_res_5f_notImp_5f__20__3e__20_bkquoteBox_20__3e__20_title"><xsl:value-of disable-output-escaping="yes" select="$vTitleContent"/></text:p></xsl:if><xsl:copy-of select="$vDataContent"/></table:table-cell></table:table-row></table:table></xsl:when><xsl:otherwise><scOd:error xmlns:scOd="http://www.utc.fr/ics/scenari/v3/openDocument" text="Bloc ignoré" phase="generation" type="info">Le widget "sm:WBox" de code "bkquoteBox" ne possède pas de contenu.</scOd:error></xsl:otherwise></xsl:choose>
				<text:p xmlns:text="urn:oasis:names:tc:opendocument:xmlns:text:1.0" text:style-name="op_5f_res_5f_notImp_5f__20__3e__20_spaceBefore"/>
			</xsl:template><!--# form tab img graph vid int zoom--><xsl:template mode="Nc" match="sp:form | sp:tab | sp:img | sp:graph | sp:vid | sp:int | sp:zoom"><xsl:variable name="vContentAgt"><xsl:choose><xsl:when test="@sc:refUri"><xsl:value-of select="concat('@', getIdFromPath(@sc:refUri))"/></xsl:when><xsl:otherwise><xsl:value-of select="concat('@', getIdNode(.))"/></xsl:otherwise></xsl:choose></xsl:variable><xsl:variable select="concat('@', getIdNode(.))" name="vPartAgt"/>
				<xsl:choose>
					<xsl:when test="op:instructionM"><xsl:variable select="concat('@', getIdNode(ancestor-or-self::sp:*[1]), '_meta', '')" name="vPartAgtN4f"/><xsl:value-of select="resultatAgent(concat($vPartAgtN4f, '/getContent'))" disable-output-escaping="yes"/></xsl:when>
				</xsl:choose>
				<xsl:choose>
					
					<xsl:when test="string-length(resultatAgent(concat(resultatAgent(concat($vContentAgt, '/metaAgt')), '_Aalt', '/getContent')))&gt;0"><scOd:dataBlock xmlns:scOd="http://www.utc.fr/ics/scenari/v3/openDocument" category="cprRes"><xsl:variable name="vId">
								<xsl:value-of select="concat($vContentAgt, '')"/>
							</xsl:variable><xsl:variable name="vSortKey">
								<xsl:choose><xsl:when test="string-length(normalize-space(resultatAgent(concat($vContentAgt, '', '/fullTitleText'))))&gt;0"><xsl:value-of disable-output-escaping="yes" select="resultatAgent(concat($vContentAgt, '', '/fullTitleText'))"/></xsl:when><xsl:when test="boolean('true')"/></xsl:choose>
							</xsl:variable><scOd:id value="{normalize-space($vId)}"/><scOd:sortKey value="{normalize-space($vSortKey)}"/><scOd:title>
								<xsl:choose><xsl:when test="string-length(normalize-space(resultatAgent(concat($vContentAgt, '', '/fullTitleText'))))&gt;0"><xsl:value-of disable-output-escaping="yes" select="resultatAgent(concat($vContentAgt, '', '/fullTitleText'))"/></xsl:when><xsl:when test="boolean('true')"/></xsl:choose>
							</scOd:title><scOd:data>
								<xsl:variable select="resultatAgent(concat($vContentAgt, '/metaAgt'))" name="vContentAgtN6e"/><xsl:value-of select="si($vContentAgtN6e, resultatAgent(concat($vContentAgtN6e, '_Acredit', '/getContent')))" disable-output-escaping="yes"/>
							</scOd:data></scOd:dataBlock><scOd:dataBlock xmlns:scOd="http://www.utc.fr/ics/scenari/v3/openDocument" category="res"><xsl:variable name="vId">
								<xsl:value-of select="concat($vContentAgt, '')"/>
							</xsl:variable><xsl:variable name="vSortKey">
								<xsl:choose><xsl:when test="string-length(normalize-space(resultatAgent(concat($vContentAgt, '', '/fullTitleText'))))&gt;0"><xsl:value-of disable-output-escaping="yes" select="resultatAgent(concat($vContentAgt, '', '/fullTitleText'))"/></xsl:when><xsl:when test="boolean('true')"/></xsl:choose>
							</xsl:variable><scOd:id value="{normalize-space($vId)}"/><scOd:overrideContentDeclaration><scOd:block.data/></scOd:overrideContentDeclaration><scOd:sortKey value="{normalize-space($vSortKey)}"/><scOd:title>
								<xsl:choose><xsl:when test="string-length(normalize-space(resultatAgent(concat($vContentAgt, '', '/fullTitleText'))))&gt;0"><xsl:value-of disable-output-escaping="yes" select="resultatAgent(concat($vContentAgt, '', '/fullTitleText'))"/></xsl:when><xsl:when test="boolean('true')"/></xsl:choose>
							</scOd:title><scOd:data>
								<xsl:variable select="resultatAgent(concat($vContentAgt, '/metaAgt'))" name="vContentAgtN8c"/><xsl:value-of select="si($vContentAgtN8c, resultatAgent(concat($vContentAgtN8c, '_Aalt', '/getContent')))" disable-output-escaping="yes"/>
							</scOd:data></scOd:dataBlock></xsl:when>
					
					<xsl:when test="(name()!='sp:graph' and name()!='sp:vid' and name()!='sp:int' and name()!='sp:simu') or typeAgent(normalize-space($vContentAgt))='sfile_odg'"><scOd:dataBlock xmlns:scOd="http://www.utc.fr/ics/scenari/v3/openDocument" category="cprRes"><xsl:variable name="vId">
								<xsl:value-of select="concat($vContentAgt, '')"/>
							</xsl:variable><xsl:variable name="vSortKey">
								<xsl:choose><xsl:when test="string-length(normalize-space(resultatAgent(concat($vContentAgt, '', '/fullTitleText'))))&gt;0"><xsl:value-of disable-output-escaping="yes" select="resultatAgent(concat($vContentAgt, '', '/fullTitleText'))"/></xsl:when><xsl:when test="boolean('true')"/></xsl:choose>
							</xsl:variable><scOd:id value="{normalize-space($vId)}"/><scOd:sortKey value="{normalize-space($vSortKey)}"/><scOd:title>
								<xsl:choose><xsl:when test="string-length(normalize-space(resultatAgent(concat($vContentAgt, '', '/fullTitleText'))))&gt;0"><xsl:value-of disable-output-escaping="yes" select="resultatAgent(concat($vContentAgt, '', '/fullTitleText'))"/></xsl:when><xsl:when test="boolean('true')"/></xsl:choose>
							</scOd:title><scOd:data>
								<xsl:variable select="resultatAgent(concat($vContentAgt, '/metaAgt'))" name="vContentAgtNab"/><xsl:value-of select="si($vContentAgtNab, resultatAgent(concat($vContentAgtNab, '_Acredit', '/getContent')))" disable-output-escaping="yes"/>
							</scOd:data></scOd:dataBlock><scOd:dataBlock xmlns:scOd="http://www.utc.fr/ics/scenari/v3/openDocument" category="res"><xsl:variable name="vId">
								<xsl:value-of select="concat($vContentAgt, '')"/>
							</xsl:variable><xsl:variable name="vSortKey">
								<xsl:choose><xsl:when test="string-length(normalize-space(resultatAgent(concat($vContentAgt, '', '/fullTitleText'))))&gt;0"><xsl:value-of disable-output-escaping="yes" select="resultatAgent(concat($vContentAgt, '', '/fullTitleText'))"/></xsl:when><xsl:when test="boolean('true')"/></xsl:choose>
							</xsl:variable><scOd:id value="{normalize-space($vId)}"/><scOd:overrideContentDeclaration><scOd:block.data/></scOd:overrideContentDeclaration><scOd:sortKey value="{normalize-space($vSortKey)}"/><scOd:title>
								<xsl:choose><xsl:when test="string-length(normalize-space(resultatAgent(concat($vContentAgt, '', '/fullTitleText'))))&gt;0"><xsl:value-of disable-output-escaping="yes" select="resultatAgent(concat($vContentAgt, '', '/fullTitleText'))"/></xsl:when><xsl:when test="boolean('true')"/></xsl:choose>
							</scOd:title><scOd:data>
								<xsl:value-of disable-output-escaping="yes" select="resultatAgent(concat('widget_Nc9_', generate-id()))"/>
							</scOd:data></scOd:dataBlock></xsl:when>
				</xsl:choose>
			</xsl:template><xsl:template match="*"/></xsl:stylesheet>