<?xml version="1.0" encoding="UTF-8"?>
<xsl:stylesheet version="1.0" xmlns:xsl="http://www.w3.org/1999/XSL/Transform" xmlns:op="utc.fr:ics/opale3" xmlns:java="http://xml.apache.org/xslt/java" xmlns:sfm="http://www.utc.fr/ics/scenari/v3/filemeta" xmlns:sp="http://www.utc.fr/ics/scenari/v3/primitive" xmlns:sc="http://www.utc.fr/ics/scenari/v3/core" xmlns="http://www.utc.fr/ics/scenari/v3/primitive" exclude-result-prefixes="op java sp " >
<xsl:param name="vSpace"/>
<xsl:param name="vCode"/>

<xsl:template match="sfm:swf">
	<title><xsl:for-each xmlns:xsl="http://www.w3.org/1999/XSL/Transform" select="op:binAltM"><xsl:value-of select="sp:title"/></xsl:for-each></title>
	<attrStr nm="sc3modele">sfile_swf</attrStr>
	<xsl:apply-templates/>
</xsl:template>


<xsl:template xmlns:xsl="http://www.w3.org/1999/XSL/Transform" match="op:altRes/sp:form[@sc:refUri]">
<attrRef nm="sfile_odf mml mathTex " refUri="{@sc:refUri}"/>
</xsl:template>
<xsl:template xmlns:xsl="http://www.w3.org/1999/XSL/Transform" match="op:altRes/sp:tab[@sc:refUri]">
<attrRef nm="sfile_ods " refUri="{@sc:refUri}"/>
</xsl:template>
<xsl:template xmlns:xsl="http://www.w3.org/1999/XSL/Transform" match="op:altRes/sp:graph[@sc:refUri]">
<attrRef nm="sfile_odg " refUri="{@sc:refUri}"/>
</xsl:template>
<xsl:template xmlns:xsl="http://www.w3.org/1999/XSL/Transform" match="op:altRes/sp:img[@sc:refUri]">
<attrRef nm="sfile_png sfile_jpg_jpeg sfile_gif " refUri="{@sc:refUri}"/>
</xsl:template>

				
			
				
			
				
			
				
			
				
			
				<xsl:template xmlns:xsl="http://www.w3.org/1999/XSL/Transform" match="op:txt//sc:uLink[@role='docLnk']">
<attrRef nm="sfile_odp sfile_ods sfile_odt sfile_pdf sfile_swf sfile_ppt_pps sfile_xls sfile_doc sfile_zip " refUri="{@sc:refUri}"/>
</xsl:template>
			
				<xsl:template xmlns:xsl="http://www.w3.org/1999/XSL/Transform" match="op:txt//sc:uLink[@role='resLnk']">
<attrRef nm="sfile_png sfile_jpg_jpeg sfile_gif sfile_ods sfile_odg sfile_avi sfile_flv sfile_mov sfile_mpg_mpeg sfile_rm sfile_wmv sfile_swf sfile_mp3 sfile_odf mml mathTex " refUri="{@sc:refUri}"/>
</xsl:template>
			<xsl:template xmlns:xsl="http://www.w3.org/1999/XSL/Transform" match="op:txt//sc:inlineImg[@role='form']">
<attrRef nm="sfile_odf mml mathTex " refUri="{@sc:refUri}"/>
</xsl:template>
<xsl:template xmlns:xsl="http://www.w3.org/1999/XSL/Transform" match="op:txt//sc:inlineImg[@role='ico']">
<attrRef nm="sfile_png sfile_gif sfile_jpg_jpeg " refUri="{@sc:refUri}"/>
</xsl:template>

				
			

				
			


<!-- <xsl:template match="*"/> non : sinon les modeles internalises ne sont pas traites -->
<xsl:template match="text()|@*"/></xsl:stylesheet>